/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : justify;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 225.75pt;
	top             :  28.50pt;
	width           : 501.00pt;
	height          : 609.00pt;
	}
img#e1              { /* current_dallas_website_r... */
	position        : absolute;
	left            : 489.00pt;
	top             :  65.25pt;
	width           : 162.75pt;
	height          :  37.50pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
